# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = clang
pkgbase = clang
xdata = pkgtype=pkg
pkgver = 17.0.6-2
pkgdesc = C language family frontend for LLVM
url = https://clang.llvm.org/
builddate = 1714401881
packager = Developer <dev@tuxcore.org>
size = 207618610
arch = x86_64
license = custom:Apache 2.0 with LLVM Exception
replaces = clang-analyzer
replaces = clang-tools-extra
conflict = clang-analyzer
conflict = clang-tools-extra
provides = clang-analyzer=17.0.6
provides = clang-tools-extra=17.0.6
depend = llvm-libs
depend = gcc
depend = compiler-rt
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm: referenced by some clang headers
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python-recommonmark
